*     A00AAF Example Program Text
*     Mark 21.  NAG Copyright 2004.
*     .. Parameters ..
      INTEGER          NOUT
      PARAMETER        (NOUT=6)
*     .. External Subroutines ..
      EXTERNAL         A00AAF 
*     .. Executable Statements ..
      WRITE (NOUT,*) 'A00AAF Example Program Results'
      WRITE (NOUT,*)
      CALL A00AAF()
      END
